from setuptools import setup

package_name = 'cobot_platform'

setup(
    name=package_name,
    version='1.0.0',
    packages=[package_name],
    data_files=[
        ('share/ament_index/resource_index/packages',
            ['resource/' + package_name]),
        ('share/' + package_name, ['package.xml']),
    ],
    install_requires=['setuptools'],
    zip_safe=True,
    maintainer='John Farrell',
    maintainer_email='farrell2017@my.fit.edu',
    description='Driver for the cobot platform',
    license='TODO: License declaration',
    tests_require=['pytest'],
    entry_points={
        'console_scripts': [
            'move = cobot_platform.move:main'
        ],
    },
)
