from setuptools import setup
from glob import glob

package_name = 'ar3_config'

setup(
    name=package_name,
    version='1.0.0',
    packages=[package_name],
    data_files=[
        ('share/ament_index/resource_index/packages',
            ['resource/' + package_name]),
        ('share/' + package_name, ['package.xml']),
        ('share/' + package_name + '/config', glob('config/*.yaml')),
        ('share/' + package_name, glob('launch/*.py')),
    ],
    install_requires=['setuptools'],
    zip_safe=True,
    maintainer=['Thomas Muller', 'John Farrell'],
    maintainer_email=['tmuller2017@my.fit.edu', 'farrell2017@my.fit.edu'],
    description='Contains configuration and launch files for the ar3',
    license='TODO: License declaration',
    tests_require=['pytest'],
    entry_points={
        'console_scripts': [
        ],
    },
)
